Subject: WI Feedback
From: Subir Chakma <[email-masked]>
To: Rahul Kumar <[email-masked]>
Cc: "Akhil P. Walia" <[email-masked]>, Ashok Katoch <[email-masked]>
Date: Wed, 5 Sep 2012 07:40:51 +0530 (IST)

Rahul: Hello. May I interest you in a great offer I can give you right now? 
Ricky: go ahead 
Ricky: tell me 
Rahul: Buy any yearly subscription today and get 2 months free as well as Free access on all available devices now and coming soon. This a limited time offer. 
Rahul: Please tell me what language you are interested in so I can help find the package most suitable for you. 
Ricky: hindi 
Ricky: but tell me first can i air play from iphone or ipad 
Rahul: Off course you can. 

Airplay is to connect service on TV via IOS device. We don't support Airplay. 
Instead suggest available/incoming devices to watch on TV. Don't forget to highlight current platforms and Offers to lure customer into sale. 

Ricky: can you offer me a trial first. i tried yupptv and it could not airplay that well 
Ricky: kept buffering 
Ricky: i cancelled trial after a week for yupp tv 
Rahul: yeah, we can give you one day free trail. 
Ricky: one day only 
Ricky: 3 days? 
Ricky: for hindi gold 
Ricky: if i like i will buy annual from you 
Rahul: Apologies for the above info, according to our today's updates we don't support airplay/ 
Rahul: To be able to watch on TV you will need a Sony Blue Ray player. 
Ricky: oh ok 
Rahul: To enjoy our services on TV, you simply need to have SONY blue ray devices (Selected Models) . We will also be LIVE on SONY Bravia Smart TV models 2011+2012, Panasonic 
Smart TVs, LG smart TVs and Phillips Smart TVs to follow soon. 

Review CR always before sending. You didn't put Model No. of Sony Blu-ray players we support. Minor mistake but should be avoided. 

Ricky: i can try to connect ipad with wire to TV and see how it looks 
Ricky: but i will need 3 days trial 
Ricky: can you find out if you can offer that 
Rahul: No, that wont be support. 
Rahul: I can offer you one day free trail, but let me let you that you wont be able to get the offers which I am giving you right now. 
Rahul: I can give additional 5% discount if you sign up now through me. 
Ricky: that is fine 
Ricky: give me 1 day 
Rahul: so you will go with the trail? 
Ricky: yes 
Rahul: Okay. for that I need your email-id, phone number 
Ricky: [email-masked] 201-743-8877 
Rahul: okay. 
Rahul: One moment please... 
Rahul: your full name sir?? 
Ricky: ricky kumar 
Rahul: would you like to suggest a password for yourself? 
Ricky: samsung 
Rahul: Almost done, just need your address with postal code now. 

Never ever put 2/3 question marks. It indicates frustration/anger/arrogance. 
Also for FREE Trial use CR I showed you. No physical address needed. 

Ricky: 21 arbor cir 08837 
Rahul: your login id is- [email-masked] 
Rahul: password- samsung 
Rahul: What would be the best time to call you back tomorrow so you get the deal I am giving now? 
Ricky: i will call if i want deal 
Rahul: I am not sure if you will get the same deal because it is a very limited time offer. 
Ricky: i hope you gave me gold package trial 
Rahul: And I don't want to losse this big deal. 

This is a good tactics to use when customer is not willing for call back, or in giving out phone number. 

Rahul: I have given you the access of all channels 
Ricky: ok call at same time as now 
Rahul: Okay. 
Rahul: Is there anything else I may assist you with today? 
Ricky: i can;t login as of now 
Rahul: [email-masked] 
Rahul: samsung 
Rahul: check that again 
Rahul: Are you able to log in now? 

--------------------------------------------------------------------------------- 

Always try to generate Leads- Phone numbers in all your chats. 

Rahul: Hello. May I interest you in a great offer I can give you right now? 
Rahul: Hi 
Rahul: Are we connected in this chat? 
Rahul: Are we connected in this chat? 
Vinod: I was told that your service is available in Sony Bluray Player 
Vinod: but i do not see APP in my sony player 
Rahul: Its gonaa be available by last of september. 
Rahul: However our services are available on multiple device like all android device, smart tablets, ios devices, ipod, ipad, pc/laptops. 
Rahul: So it would be better to enjoy our services on these while we start supporting Sony Blue ray player. 

It is very important that you mention specific Sony Blue-ray Model Nos. in this kind of situation. We may not support all Blu-ray Models. 

Vinod: i wanted to watch on TV 
Vinod: all those u mentioned are handheld devices 
Vinod: how abt Samsung? 
Vinod: i have samsung TV and sony Bluray 
Rahul: We are going to support Your Blue Ray player very soon, the time will come shortly. 
Rahul: right now a have a deal for you. Buy any yearly subscription today and get 2 months free as well as Free access on all available devices now and coming soon. This a limited time offer. 
Rahul: Are you there??? 

You didn't answer customer query. We will support Samsung smart TV along other brands in coming months. 
Also as stated in earlier chat do not put 2/3 question marks. 

Vinod: yes 
Vinod: for how much is hindi value package / 
Rahul: Hindi value pack cost 9.99$ for a month. 
Rahul: I have the deal for you, Buy any yearly subscription today and get 2 months free as well as Free access on all available devices now and coming soon. This a limited time offer. 
Rahul: if you go for a yearly plan, you will get additional 5% discount through me. 
Rahul: Are you there there sir? 
Rahul: I have not heard from you for a few moments. Do you wish to continue this chat session? 
Rahul: Since I have not heard from you for some time, I am going to close this chat. If you need any help in future, please do not hesitate to chat with us again. Good bye 

------------------------------------------------------------------------------ 

Rahul: Hello. May I interest you in a great offer I can give you right now? 
Rahul: Hi 
Manbirpal Singh: Hi 
Manbirpal Singh: I have a question 
Rahul: Your welcome 
Manbirpal Singh: If a buy a subscription now 
Manbirpal Singh: how many TV we can connect in one house hold 
Manbirpal Singh: Like I have 3 TV's in different rooms 
Rahul: I am afraid, you can use one TV at a time, however you can use different devices at the same time. like PC/Laptops, Android device, Ipad, ipods, Smart tablets. 
Manbirpal Singh: Oh oky 
Rahul: Please tell me what language you are interested in so I can help find the package most suitable for you. 
Manbirpal Singh: Punjabi 
Rahul: We do have a great Punjabi pack for you. I am. sending you the link. 
Manbirpal Singh: oky 
Rahul: click here 
Rahul: Punjabi Pack contains total of 16 channels. There are 5 Punjabi channels - Zee Punjabi, PTC Punjabi, PTC Chakde, PTC News and DD Punjabi in addition to 11 Hindi channels for only $14.99/month. DD Punjabi is not sold as stand-alone channel, so you are getting benifit of having a channel which is only available with this pack. 
Manbirpal Singh: And how about American Channels 

Discuss content only when they ask for it- like what channels we provide etc... 
For package details always push the direct package link. Concentrate on highlighting OFFERS & Promos. 

Rahul: We are having a variety of Indian channels, however we doesn't provide Non-Indian channels. 
Manbirpal Singh: oky 
Manbirpal Singh: Thanks for your help 
Manbirpal Singh: I'll think about it 
Manbirpal Singh: Have a good day 
Rahul: I have the deal for you, Buy any yearly subscription today and get 2 months free as well as Free access on all available devices now and coming soon. This a limited time 

---------------------------------------------------------------------------- 

Rahul: Hello. May I interest you in a great offer I can give you right now? 
Rahul: Hi 
Chuck: Was wondering what Meda players like Roku etc do support? 
Rahul: You are from US right? 
Chuck: Yes, sir! 
Rahul: In US our services are on Sony Blue Ray Player & Sony Bravia TV (2011-2012) 
Chuck: How about Roku? 
Rahul: I know roku is one of a best product of its kind, however due to some geographical constraint we are not on roku in US. 

Read update again. When it comes to Roku US, use- Watchindia.tv is not available on Roku in the US/Canada due to Roku's local arrangements. 

Rahul: Our support device range for us are SONY Bravia Smart TV models 2011+2012, Panasonic Smart TVs, LG smart TVs and Phillips Smart TVs. 
Chuck: Any thin else like Apple TV? 
Rahul: Not on Apple TV now, However we are process to increase our range in terms of number of supportable devices. 
Chuck: Thanks, 

Rgds Subir